my 3ds lost a9lh need some help

Discussion in '3DS - Flashcards & Custom Firmwares' started by TheGreek Boy, Oct 1, 2016.

  1. TheGreek Boy
    OP

    TheGreek Boy GBAtemp Advanced Fan

    Member
    655
    193
    Jan 9, 2016
    Greece
    Behind you.
    hi, i had a9lh with the mini-cfw on my 3ds xl but somehow my 3ds xl lost the a9lh can i downgrade it to
    9.2 with homebrew launcher and sysUpdater without doing dsiware downgrade? btw my 3ds xl is at 11.1
    sysnand.

    SORRY FOR MY BAD ENGLISH :)
     
    Last edited by TheGreek Boy, Oct 1, 2016
  2. TheGreek Boy
    This message by TheGreek Boy has been removed from public view by raulpica, Oct 1, 2016, Reason: No bumping -rp.
    Oct 1, 2016
  3. bahamut920

    bahamut920 GBAtemp Fan

    Member
    443
    104
    Jan 23, 2009
    United States
    If you've truly managed to "lose" a9lh, then the only way to get it back is to follow the Plailect guide as written - which means a hardmod or DSiWare Downgrade for 11.0+. Most CFWs have FIRM protection, so it's really hard to accidentally lose a9lh - you pretty much need to restore a pre-a9lh NAND backup using Decrypt9 without keeping a9lh. Even updating through System Settings won't do it. What made you certain you no longer have a9lh? Does the 3DS boot with the SD card removed? Do you have access to payloads?
     
  4. TheGreek Boy
    OP

    TheGreek Boy GBAtemp Advanced Fan

    Member
    655
    193
    Jan 9, 2016
    Greece
    Behind you.
    but if luma have firm protection then my 3ds xl is running 9.2 firm right?
     
  5. Awesomeslayerg

    Awesomeslayerg GBAtemp Regular

    Member
    139
    12
    Jan 21, 2011
    United States
    Can you boot into decrypt9 still?
     
  6. TheGreek Boy
    OP

    TheGreek Boy GBAtemp Advanced Fan

    Member
    655
    193
    Jan 9, 2016
    Greece
    Behind you.
    no i can't
     
  7. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    If you didn't update, when you lost a9lh it should be at 10.4 FIRM.
    You still need a way to boot into homebrew
    If it isn't you need another 3ds or a hardmod
     
  8. Awesomeslayerg

    Awesomeslayerg GBAtemp Regular

    Member
    139
    12
    Jan 21, 2011
    United States
    Hmm... Which mini-cfw are you using or used?
     
  9. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    Try running sysupdater to see if you have a 10.4 FIRM.
    If you downgrade to 9.2, good! Use decrypt9 to restore a nand backup or plailect's guide to install a9lh
    If it doesn't downgrade or fails, you'll have to use a hardmod or another 3ds
     
  10. bahamut920

    bahamut920 GBAtemp Fan

    Member
    443
    104
    Jan 23, 2009
    United States
    You're running 11.1, but Luma patches parts of the firmware to prevent overwriting a9lh and to allow unsigned code to run. If your 3DS doesn't boot without an SD card, or pressing Select on boot brings up the Luma options, or if next to the firmware version in the System Settings app you see "Sys" or "Emu", you're still running Luma and haven't lost a9lh.
     
  11. TheGreek Boy
    OP

    TheGreek Boy GBAtemp Advanced Fan

    Member
    655
    193
    Jan 9, 2016
    Greece
    Behind you.
    i updated to 11.1 about 1 week ago without any problems
    2days ago i turned on my 3ds xl and just booted without a9lh
     
  12. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    Try what I said here
     
    Wolfvak likes this.
  13. TheGreek Boy
    OP

    TheGreek Boy GBAtemp Advanced Fan

    Member
    655
    193
    Jan 9, 2016
    Greece
    Behind you.
    i run 3dsident from homebrew launcher and it says:

    Kernel version : 2.51-2
    FIRM version : 2.51-2
    Current system version : 11.1.0-34

    should i try to downgrade with sysupdater?
     
  14. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    Just try it, it won't harm if it doesn't work.
    Also downgrade as said in plailect's guide
    https://github.com/Plailect/Guide/wiki/Homebrew-Launcher-(No-Browser)
     
    Last edited by Davidosky99, Oct 1, 2016